/*--- RTE Sytles ---*/
.smallText {font-size:.85em !important;}
#CQrte .smallText {font-size:9px;}

#CQrte ul {
    list-style: disc outside none;
    margin-left: 10px;
    padding-left: 10px;
}

.redText {color:red;}
#CQrte .redText {color:red;}

.greenText {color:#7bba14;}
.blueText {color:#0a4771;}

#CQrte h2{font-size:1.5em;font-weight:bold;color:#7bba13;padding:5px 5px 5px 0;margin-right:10px;}

.text{font-family:Helvetica, Arial, Tahoma, Verdana, Sans-Serif;font-size:15px;color:#666;margin:0 0 10px; width: 100%;}

.text-info{font-family:Helvetica, Arial, Tahoma, Verdana, Sans-Serif;font-size:13px;color:#666;font-style:italic;margin:0 3% 4% 0;}

.title{margin:0 0 20px;color:#7bba14}